<?php
/*
********************************************
GBOOK LANGUAGE FILE
Version: 1.7
Language: ITALIAN
Last modified: 1st February 2010
Translated by: Derfel Link (www.heroscribe.org)
********************************************
PLEASE REFER TO THE README.HTM FOR INFORMATON ABOUT TRANSLATING THIS FILE
*/

/* Encoding for HTML pages and emails */
$lang['enc']='windows-1252';
$lang['lng']='Italian';

/* Error messages */
$lang['e02']='ID non valido';
$lang['e03']='Inserisci il tuo nome';
$lang['e04']='Inserisci il tuo indirizzo e-mail o lascia vuoto il campo';
$lang['e05']='Inserisci l\'indirizzo del tuo sito web o lascia vuoto il campo';
$lang['e06']='Inserisci il tuo commento';
$lang['e07']='Inserisci il numero di sicurezza';
$lang['e08']='Numero di sicurezza errato';
$lang['e09']='Inserisci la tua password';
$lang['e10']='Inserisci il tuo commento di risposta';
$lang['e11']='Azione non valida!';
$lang['e12']='Password errata!';
$lang['e13']='Non e possibile scrivere il file dei commenti. Cambia il comando CHMOD del file in 666 (rw-rw-rw)!';
$lang['e14']='Il file delle parolacce non e stato trovato! Controlla il nome del file facendo attenzione a maiuscole e minuscole!';
$lang['e15']='Password errata! Il commento e visibile solo all\'amministratore del guestbook!';
$lang['e16']='Password errata! Il commento selezionato e stato cancellato.';
$lang['e17']='Puoi inviare un solo commento per sessione!';
$lang['e18']='Non e possibile leggere il file dei commenti! Cambia il comando CHMOD del file in 666 (rw-rw-rw) e assicurati che il server permetta agli script PHP di leggere i file locali!';
$lang['e19']='Errore';
$lang['e20']='ERRORE: indirizzo non valido, l\'accesso e bloccato!';

/* Text used */
$lang['t07']='Il commento e stato inserito da:';
$lang['t08']='Clicka qui per continuare';
$lang['t09']='Leggi l\'indirizzo IP';
$lang['t10']='Solo l\'amministratore del guestbook puo leggere l\'indirizzo IP delle persone che hanno lasciato un commento. Per leggere l\'indirizzo IP per questo commento, inserisci la password e clicka il pulsante &quot;Leggi l\'indirizzo IP&quot;.';
$lang['t12']='La tua risposta e stata inserita!';
$lang['t13']='Rispondi al commento';
$lang['t14']='L\'amministratore del guestbook puo rispondere al commento. Per rispondere al commento selezionato, inserisci la password e clicka il pulsante &quot;Inserisci risposta&quot;.';
$lang['t15']='Inviato da';
$lang['t16']='Commento:';
$lang['t17']='Nome:';
$lang['t18']='Da:';
$lang['t19']='Sito web:';
$lang['t20']='Indirizzo e-mail:';
$lang['t21']='Password dell\'amministratore:';
$lang['t22']='Ulteriori opzioni:';
$lang['t23']='Banna questo indirizzo IP';
$lang['t24']='Leggi l\'indirizzo IP';
$lang['t25']='La tua risposta:';
$lang['t26']='Altro';
$lang['t27']='Contatto';
$lang['t28']='Disabilita gli smileys';
$lang['t29']='Inserisci risposta';
$lang['t30']='Risposta dell\'amministratore:';
$lang['t31']='Aggiunto:';
$lang['t32']='Cancella questo commento';
$lang['t33']='Rispondi a questo commento';
$lang['t34']='Indietro al guestbook';
$lang['t35']='Leggi il commento privato';
$lang['t36']='Questo messaggio privato puo essere visto solo dall\'amministratore del questbook. Per vedere il commento selezionato, inserisci la password e clicka il pulsante &quot;Leggi il commento privato&quot;.';
$lang['t37']='Il commento selezionato e stato cancellato!';
$lang['t38']='Cancella il commento';
$lang['t39']='Solo l\'amministratore del guestbook puo cancellare i commenti. Per cancellare il commento selezionato, inserisci la password e clicka il pulsante &quot;Cancella questo commento&quot;.';
$lang['t40']='Cancella questo commento';
$lang['t41']='Qualcuno ha scritto nel tuo guestbook'; // <-- This is e-mail subject
$lang['t42']='Ciao!';
$lang['t43']='Qualcuno ha scritto nel tuo guestbook!'; // <-- This is text inside e-mail
$lang['t44']='Messaggio (senza gli smileys):';
$lang['t45']='Visita il link sottostante per leggere il tuo guestbook:';
$lang['t46']='Fine del messaggio';
$lang['t48']='Scrivi nel guestbook';
$lang['t49']='I campi in <b>grassetto</b> sono necessari.';
$lang['t50']='Il tuo nome:';
$lang['t51']='Di dove sei?';
$lang['t52']='Il tuo indirizzo e-mail:';
$lang['t54']='Non inserire link';
$lang['t55']='Questo e un commento privato, mantienilo tale.';
$lang['t56']='Inserisci il numero che appare nell\'immagine:';
$lang['t57']=' Aggiungi il mio commento ';
$lang['t58']='Commento privato. Clicka per leggere.';
$lang['t59']='Indietro alla pagina precedente';
$lang['t60']='Leggi il guestbook';
$lang['t61']='Indietro a';
$lang['t62']='Immagine di sicurezza';
$lang['t63']='Leggi l\'indirizzo e-mail';
$lang['t64']='Solo l\'amministratore del guestbook puo leggere gli indirizzi e-mail. Per leggere l\'indirizzo e-mail, inserisci la password e clicka il pulsante &quot;Leggi l\'indirizzo e-mail&quot;.';
$lang['t66']='Gli indirizzi e-mail non sono visibili';

/* Added or modified in version 1.7 */
$lang['t01']='Numero di commenti: %d';
$lang['t75']='Numero di pagine: %d';
$lang['e01']='Non puoi scrivere nel guestbook al momento!';
$lang['t53']='Il tuo sito web:';
$lang['t02']='&laquo; Primo';
$lang['t03']='&lsaquo; Precedente';
$lang['t04']='Successivo &rsaquo;';
$lang['t05']='Ultimo &raquo;';
$lang['t11']='&laquo; Pagina principale del guestbook';
$lang['t06']='Ancora nessun commento! Scrivi per primo nel guestbook!';
$lang['t47']='Il tuo messaggio e stato aggiunto!';
$lang['t67']='Rispondi alla domanda anti-SPAM';
$lang['t68']='Risposta errata alla domanda anti-SPAM';
$lang['t69']='Il commento selezionato e stato inserito da:';
$lang['t65']='Indirizzo e-mail per il commento selezionato:';
$lang['e21']='ERRORE: Non vogliamo spam. Sei stato permanentemente bannato da questo guestbook!';
$lang['t70']='Smileys';
$lang['t71']='Clicka un\'icona per inserirla nel tuo messaggio.';
$lang['t72']='Chiudi la finestra';
$lang['t73']='Limita il tuo commento a %d caratteri (ora %d)';
$lang['t74']='Limita il numero di smileys a %d (ora %d)';
$lang['m01']='Gennaio';
$lang['m02']='Febbraio';
$lang['m03']='Marzo';
$lang['m04']='Aprile';
$lang['m05']='Maggio';
$lang['m06']='Giugno';
$lang['m07']='Luglio';
$lang['m08']='Agosto';
$lang['m09']='Settembre';
$lang['m10']='Ottobre';
$lang['m11']='Novembre';
$lang['m12']='Dicembre';
$lang['e22']='Non e possibile chiudere il file dei messaggi. Riprova piu tardi.';
$lang['t76']='Ciao %s!';
$lang['t77']='L\'autore di %s ha appena risposto al tuo commento.';
$lang['t78']='Per leggere la risposta visita:';
$lang['t79']='Saluti,';
$lang['t80']='Rispondi al tuo commento'; // E-mail subject
$lang['t81']='Hai gia un messaggio in attesa di approazione!';
$lang['e23']='Non e possibile scrivere il file temporaneo! Cambia il comando CHMOD della cartella apptmp in 777 (rwx-rwx-rwx)!';
$lang['t82']='Un nuovo commento e in attesa di approvazione.';
$lang['t83']='Per APPROVARE il commento visita il link:';
$lang['t84']='Per RIFIUTARE il commento visita il link:';
$lang['t85']='Grazie. Il tuo commento e in attesa di approvazione.';
$lang['e24']='Manca l\'hash ID. Assicurati di aver copiato per intero il link di approvazione/rifiuto!';
$lang['e25']='Hash ID errato. Probabili cause:<br><br>- il commento e gia stato approvato o rifiutato<br>- non hai copiato per intero il link di approvazione/rifiuto';
$lang['t86']='Il commento e stato approvato ed inserito nel guestbook.';
$lang['t87']='Il commento e stato rifiutato e cancellato.';

/* Added 25th November 2009 */
$lang['t88']='Invia il mio commento';
?>
